Manifest-Version: 1.0
Bnd-LastModified: 1754080256004
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Price List Service
Bundle-SymbolicName: com.liferay.commerce.price.list.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.71.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.model;version="5.5",com.liferay.ac
 count.service;version="10.2",com.liferay.change.tracking.spi.referenc
 e;version="1.0",com.liferay.change.tracking.spi.reference.builder;ver
 sion="1.0",com.liferay.commerce.currency.model;version="7.0",com.life
 ray.commerce.currency.service;version="6.1",com.liferay.commerce.mode
 l;version="17.1",com.liferay.commerce.price.list.configuration;versio
 n="1.1",com.liferay.commerce.price.list.discovery;version="2.1",com.l
 iferay.commerce.price.list.exception;version="3.3",com.liferay.commer
 ce.price.list.model;version="8.0",com.liferay.commerce.price.list.per
 mission;version="1.0",com.liferay.commerce.price.list.portlet.action;
 version="1.0",com.liferay.commerce.price.list.service;version="14.0",
 com.liferay.commerce.price.list.service.persistence;version="9.0",com
 .liferay.commerce.price.list.util.comparator;version="1.0",com.lifera
 y.commerce.pricing.configuration;version="1.0",com.liferay.commerce.p
 ricing.exception;version="2.0",com.liferay.commerce.pricing.model;ver
 sion="4.2",com.liferay.commerce.pricing.service;version="6.2",com.lif
 eray.commerce.product.exception;version="12.6",com.liferay.commerce.p
 roduct.model;version="22.1",com.liferay.commerce.product.service;vers
 ion="38.2",com.liferay.counter.kernel.service;version="2.2",com.lifer
 ay.expando.kernel.model;version="6.0",com.liferay.expando.kernel.serv
 ice;version="1.10",com.liferay.expando.kernel.util;version="5.0",com.
 liferay.exportimport.kernel.lar;version="5.0",com.liferay.petra.funct
 ion;version="1.5",com.liferay.petra.function.transform;version="1.3",
 com.liferay.petra.lang;version="1.3",com.liferay.petra.sql.dsl;versio
 n="1.2",com.liferay.petra.sql.dsl.expression;version="2.0",com.lifera
 y.petra.sql.dsl.query;version="2.0",com.liferay.petra.sql.dsl.query.s
 ort;version="1.0",com.liferay.petra.string;version="1.7",com.liferay.
 portal.aop;version="1.0",com.liferay.portal.configuration.metatype.bn
 d.util;version="3.0",com.liferay.portal.dao.orm.custom.sql;version="1
 .1",com.liferay.portal.kernel.bean;version="10.1",com.liferay.portal.
 kernel.cache;version="14.0",com.liferay.portal.kernel.change.tracking
 ;version="2.2",com.liferay.portal.kernel.configuration;version="7.0",
 com.liferay.portal.kernel.dao.db;version="14.0",com.liferay.portal.ke
 rnel.dao.jdbc;version="9.0",com.liferay.portal.kernel.dao.orm;version
 ="12.0",com.liferay.portal.kernel.exception;version="13.3",com.lifera
 y.portal.kernel.json;version="12.1",com.liferay.portal.kernel.languag
 e;version="11.0",com.liferay.portal.kernel.log;version="8.0",com.life
 ray.portal.kernel.messaging;version="17.0",com.liferay.portal.kernel.
 model;version="30.4",com.liferay.portal.kernel.model.change.tracking;
 version="3.0",com.liferay.portal.kernel.model.impl;version="7.4",com.
 liferay.portal.kernel.module.configuration;version="2.1",com.liferay.
 portal.kernel.module.framework.service;version="1.0",com.liferay.port
 al.kernel.scheduler;version="18.1",com.liferay.portal.kernel.search;v
 ersion="20.2",com.liferay.portal.kernel.search.filter;version="1.0",c
 om.liferay.portal.kernel.security.auth;version="6.1",com.liferay.port
 al.kernel.security.permission;version="7.0",com.liferay.portal.kernel
 .security.permission.resource;version="2.3",com.liferay.portal.kernel
 .service;version="25.1",com.liferay.portal.kernel.service.change.trac
 king;version="1.0",com.liferay.portal.kernel.service.http;version="1.
 0",com.liferay.portal.kernel.service.permission;version="5.0",com.lif
 eray.portal.kernel.service.persistence;version="22.1",com.liferay.por
 tal.kernel.service.persistence.change.tracking;version="1.4",com.life
 ray.portal.kernel.service.persistence.change.tracking.helper;version=
 "1.1",com.liferay.portal.kernel.service.persistence.impl;version="4.1
 ",com.liferay.portal.kernel.settings;version="5.0",com.liferay.portal
 .kernel.systemevent;version="6.2",com.liferay.portal.kernel.transacti
 on;version="8.1",com.liferay.portal.kernel.upgrade;version="21.2",com
 .liferay.portal.kernel.util;version="63.0",com.liferay.portal.kernel.
 uuid;version="6.2",com.liferay.portal.kernel.workflow;version="21.0",
 com.liferay.portal.search.filter;version="1.4",com.liferay.portal.sea
 rch.spi.model.permission;version="1.0",com.liferay.portal.upgrade.reg
 istry;version="5.0",com.liferay.portal.verify,javax.portlet,javax.sql
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.8.1
Liferay-Service: true
Private-Package: com.liferay.commerce.price.list.internal.change.track
 ing.spi.reference,com.liferay.commerce.price.list.internal.discovery,
 com.liferay.commerce.price.list.internal.helper,com.liferay.commerce.
 price.list.internal.messaging,com.liferay.commerce.price.list.interna
 l.model.listener,com.liferay.commerce.price.list.internal.permission,
 com.liferay.commerce.price.list.internal.portlet.action,com.liferay.c
 ommerce.price.list.internal.scheduler,com.liferay.commerce.price.list
 .internal.search,com.liferay.commerce.price.list.internal.search.spi.
 model.permission,com.liferay.commerce.price.list.internal.security.pe
 rmission.resource,com.liferay.commerce.price.list.internal.upgrade.re
 gistry,com.liferay.commerce.price.list.internal.upgrade.v1_1_0,com.li
 feray.commerce.price.list.internal.upgrade.v1_2_0.util,com.liferay.co
 mmerce.price.list.internal.upgrade.v2_0_0.util,com.liferay.commerce.p
 rice.list.internal.upgrade.v2_1_0,com.liferay.commerce.price.list.int
 ernal.upgrade.v2_1_0.util,com.liferay.commerce.price.list.internal.up
 grade.v2_1_1,com.liferay.commerce.price.list.internal.upgrade.v2_1_2,
 com.liferay.commerce.price.list.internal.upgrade.v2_2_0.util,com.life
 ray.commerce.price.list.internal.upgrade.v2_4_0,com.liferay.commerce.
 price.list.internal.upgrade.v2_7_0,com.liferay.commerce.price.list.in
 ternal.verify,com.liferay.commerce.price.list.internal.workflow,com.l
 iferay.commerce.price.list.model.impl,com.liferay.commerce.price.list
 .service.base,com.liferay.commerce.price.list.service.http,com.lifera
 y.commerce.price.list.service.impl,com.liferay.commerce.price.list.se
 rvice.persistence.impl,com.liferay.commerce.price.list.service.persis
 tence.impl.constants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .change.tracking.spi.reference.TableReferenceDefinition";uses:="com.l
 iferay.change.tracking.spi.reference",osgi.service;objectClass:List<S
 tring>="com.liferay.commerce.price.list.discovery.CommercePriceListDi
 scovery";uses:="com.liferay.commerce.price.list.discovery",osgi.servi
 ce;objectClass:List<String>="com.liferay.commerce.price.list.internal
 .helper.CommerceBasePriceListHelper";uses:="com.liferay.commerce.pric
 e.list.internal.helper",osgi.service;objectClass:List<String>="com.li
 feray.commerce.price.list.permission.CommercePriceListPermission";use
 s:="com.liferay.commerce.price.list.permission",osgi.service;objectCl
 ass:List<String>="com.liferay.commerce.price.list.portlet.action.Comm
 ercePriceListActionHelper";uses:="com.liferay.commerce.price.list.por
 tlet.action",osgi.service;objectClass:List<String>="com.liferay.comme
 rce.price.list.service.persistence.CommercePriceEntryPersistence";use
 s:="com.liferay.commerce.price.list.service.persistence",osgi.service
 ;objectClass:List<String>="com.liferay.commerce.price.list.service.pe
 rsistence.CommercePriceListAccountRelFinder";uses:="com.liferay.comme
 rce.price.list.service.persistence",osgi.service;objectClass:List<Str
 ing>="com.liferay.commerce.price.list.service.persistence.CommercePri
 ceListAccountRelPersistence";uses:="com.liferay.commerce.price.list.s
 ervice.persistence",osgi.service;objectClass:List<String>="com.lifera
 y.commerce.price.list.service.persistence.CommercePriceListChannelRel
 Finder";uses:="com.liferay.commerce.price.list.service.persistence",o
 sgi.service;objectClass:List<String>="com.liferay.commerce.price.list
 .service.persistence.CommercePriceListChannelRelPersistence";uses:="c
 om.liferay.commerce.price.list.service.persistence",osgi.service;obje
 ctClass:List<String>="com.liferay.commerce.price.list.service.persist
 ence.CommercePriceListCommerceAccountGroupRelFinder";uses:="com.lifer
 ay.commerce.price.list.service.persistence",osgi.service;objectClass:
 List<String>="com.liferay.commerce.price.list.service.persistence.Com
 mercePriceListCommerceAccountGroupRelPersistence";uses:="com.liferay.
 commerce.price.list.service.persistence",osgi.service;objectClass:Lis
 t<String>="com.liferay.commerce.price.list.service.persistence.Commer
 cePriceListDiscountRelPersistence";uses:="com.liferay.commerce.price.
 list.service.persistence",osgi.service;objectClass:List<String>="com.
 liferay.commerce.price.list.service.persistence.CommercePriceListFind
 er";uses:="com.liferay.commerce.price.list.service.persistence",osgi.
 service;objectClass:List<String>="com.liferay.commerce.price.list.ser
 vice.persistence.CommercePriceListOrderTypeRelPersistence";uses:="com
 .liferay.commerce.price.list.service.persistence",osgi.service;object
 Class:List<String>="com.liferay.commerce.price.list.service.persisten
 ce.CommercePriceListPersistence";uses:="com.liferay.commerce.price.li
 st.service.persistence",osgi.service;objectClass:List<String>="com.li
 feray.commerce.price.list.service.persistence.CommerceTierPriceEntryP
 ersistence";uses:="com.liferay.commerce.price.list.service.persistenc
 e",osgi.service;objectClass:List<String>="com.liferay.portal.aop.AopS
 ervice";uses:="com.liferay.portal.aop",osgi.service;objectClass:List<
 String>="com.liferay.portal.kernel.dao.orm.ArgumentsResolver";uses:="
 com.liferay.portal.kernel.dao.orm",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.kernel.messaging.MessageListener";uses:="com.
 liferay.portal.kernel.messaging",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.model.ModelListener";uses:="com.liferay.
 portal.kernel.model",osgi.service;objectClass:List<String>="com.lifer
 ay.portal.kernel.scheduler.SchedulerJobConfiguration";uses:="com.life
 ray.portal.kernel.scheduler",osgi.service;objectClass:List<String>="c
 om.liferay.portal.kernel.search.Indexer";uses:="com.liferay.portal.ke
 rnel.search",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.security.permission.resource.ModelResourcePermission";uses:=
 "com.liferay.portal.kernel.security.permission.resource",osgi.service
 ;objectClass:List<String>="com.liferay.portal.kernel.workflow.Workflo
 wHandler";uses:="com.liferay.portal.kernel.workflow",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.search.spi.model.permission
 .SearchPermissionFilterContributor";uses:="com.liferay.portal.search.
 spi.model.permission",osgi.service;objectClass:List<String>="com.life
 ray.portal.upgrade.registry.UpgradeStepRegistrator";uses:="com.lifera
 y.portal.upgrade.registry",osgi.service;objectClass:List<String>="com
 .liferay.portal.verify.VerifyProcess";uses:="com.liferay.portal.verif
 y",osgi.service;objectClass:List<String>="com.liferay.commerce.price.
 list.service.CommercePriceEntryLocalService",osgi.service;objectClass
 :List<String>="com.liferay.commerce.price.list.service.CommercePriceE
 ntryService",osgi.service;objectClass:List<String>="com.liferay.comme
 rce.price.list.service.CommercePriceListAccountRelLocalService",osgi.
 service;objectClass:List<String>="com.liferay.commerce.price.list.ser
 vice.CommercePriceListAccountRelService",osgi.service;objectClass:Lis
 t<String>="com.liferay.commerce.price.list.service.CommercePriceListC
 hannelRelLocalService",osgi.service;objectClass:List<String>="com.lif
 eray.commerce.price.list.service.CommercePriceListChannelRelService",
 osgi.service;objectClass:List<String>="com.liferay.commerce.price.lis
 t.service.CommercePriceListCommerceAccountGroupRelLocalService",osgi.
 service;objectClass:List<String>="com.liferay.commerce.price.list.ser
 vice.CommercePriceListCommerceAccountGroupRelService",osgi.service;ob
 jectClass:List<String>="com.liferay.commerce.price.list.service.Comme
 rcePriceListDiscountRelLocalService",osgi.service;objectClass:List<St
 ring>="com.liferay.commerce.price.list.service.CommercePriceListDisco
 untRelService",osgi.service;objectClass:List<String>="com.liferay.com
 merce.price.list.service.CommercePriceListLocalService",osgi.service;
 objectClass:List<String>="com.liferay.commerce.price.list.service.Com
 mercePriceListOrderTypeRelLocalService",osgi.service;objectClass:List
 <String>="com.liferay.commerce.price.list.service.CommercePriceListOr
 derTypeRelService",osgi.service;objectClass:List<String>="com.liferay
 .commerce.price.list.service.CommercePriceListService",osgi.service;o
 bjectClass:List<String>="com.liferay.commerce.price.list.service.Comm
 erceTierPriceEntryLocalService",osgi.service;objectClass:List<String>
 ="com.liferay.commerce.price.list.service.CommerceTierPriceEntryServi
 ce"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.account.service.AccountEntryLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.account.s
 ervice.AccountGroupLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.currency.service.CommerceCurre
 ncyLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.price.list.internal.helper.CommerceBasePriceLi
 stHelper)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.price.list.permission.CommercePriceListPermission)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.comme
 rce.price.list.service.CommercePriceEntryLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.price.li
 st.service.CommercePriceEntryService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.commerce.price.list.service.Commer
 cePriceListAccountRelLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.price.list.service.CommerceP
 riceListChannelRelLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.commerce.price.list.service.CommercePric
 eListCommerceAccountGroupRelLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.commerce.price.list.service.Co
 mmercePriceListDiscountRelLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.price.list.service.Comm
 ercePriceListLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.commerce.price.list.service.CommercePriceList
 OrderTypeRelLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.commerce.price.list.service.CommercePriceListS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.price.list.service.CommerceTierPriceEntryLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.price.list.service.CommerceTierPriceEntryService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.commerce.price.l
 ist.service.persistence.CommercePriceEntryPersistence)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.price.li
 st.service.persistence.CommercePriceListAccountRelFinder)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.commerce.price
 .list.service.persistence.CommercePriceListAccountRelPersistence)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.commer
 ce.price.list.service.persistence.CommercePriceListChannelRelFinder)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.price.list.service.persistence.CommercePriceListChannelRelPersi
 stence)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.price.list.service.persistence.CommercePriceListCommerc
 eAccountGroupRelFinder)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.commerce.price.list.service.persistence.Commerce
 PriceListCommerceAccountGroupRelPersistence)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.price.list.service
 .persistence.CommercePriceListDiscountRelPersistence)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.commerce.price.lis
 t.service.persistence.CommercePriceListFinder)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.price.list.servi
 ce.persistence.CommercePriceListOrderTypeRelPersistence)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.commerce.price.
 list.service.persistence.CommercePriceListPersistence)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.price.li
 st.service.persistence.CommerceTierPriceEntryPersistence)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.commerce.prici
 ng.service.CommercePriceModifierLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.commerce.product.service.C
 PDefinitionLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.product.service.CPInstanceLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.product.service.CPInstanceService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.product.service.CPIn
 stanceUnitOfMeasureLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.product.service.CommerceCatalo
 gLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.product.service.CommerceCatalogService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pr
 oduct.service.CommerceChannelAccountEntryRelLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.counter.kernel
 .service.CounterLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.expando.kernel.service.ExpandoRowLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.dao.orm.custom.sql.CustomSQL)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.cache.MultiVMPool)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.configuration.Configuration)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.dao.orm.EntityCach
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.dao.orm.FinderCache)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.dao.orm.SessionFactory)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.json.JSONFactory)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.language.Language)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.module.configuration.ConfigurationProvider)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.search.Index
 WriterHelper)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.security.permission.resource.ModelResourcePe
 rmission)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.security.permission.resource.PortletResourcePerm
 ission)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.service.CompanyLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.service.Re
 sourceActionLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.ResourceLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.UserGroupRoleLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.UserLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.service.WorkflowInstanceLinkLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.persistence.change.tracking.helper.CTPersistenceHelper
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.util.Portal)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.uuid.PortalUUID)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.search.filt
 er.FilterBuilders)";effective:=active,osgi.service;filter:="(objectCl
 ass=javax.sql.DataSource)";effective:=active,osgi.contract;osgi.contr
 act=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0)
 )",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.price.list.internal.c
 hange.tracking.spi.reference.CommercePriceEntryTableReferenceDefiniti
 on.xml,OSGI-INF/com.liferay.commerce.price.list.internal.change.track
 ing.spi.reference.CommercePriceListAccountRelTableReferenceDefinition
 .xml,OSGI-INF/com.liferay.commerce.price.list.internal.change.trackin
 g.spi.reference.CommercePriceListChannelRelTableReferenceDefinition.x
 ml,OSGI-INF/com.liferay.commerce.price.list.internal.change.tracking.
 spi.reference.CommercePriceListCommerceAccountGroupRelTableReferenceD
 efinition.xml,OSGI-INF/com.liferay.commerce.price.list.internal.chang
 e.tracking.spi.reference.CommercePriceListDiscountRelTableReferenceDe
 finition.xml,OSGI-INF/com.liferay.commerce.price.list.internal.change
 .tracking.spi.reference.CommercePriceListOrderTypeRelTableReferenceDe
 finition.xml,OSGI-INF/com.liferay.commerce.price.list.internal.change
 .tracking.spi.reference.CommercePriceListTableReferenceDefinition.xml
 ,OSGI-INF/com.liferay.commerce.price.list.internal.change.tracking.sp
 i.reference.CommerceTierPriceEntryTableReferenceDefinition.xml,OSGI-I
 NF/com.liferay.commerce.price.list.internal.discovery.CommercePriceLi
 stHierarchyDiscoveryImpl.xml,OSGI-INF/com.liferay.commerce.price.list
 .internal.discovery.CommercePriceListLowestDiscoveryImpl.xml,OSGI-INF
 /com.liferay.commerce.price.list.internal.helper.CommerceBasePriceLis
 tHelper.xml,OSGI-INF/com.liferay.commerce.price.list.internal.messagi
 ng.CommerceBasePriceListMessageListener.xml,OSGI-INF/com.liferay.comm
 erce.price.list.internal.model.listener.CPInstanceModelListener.xml,O
 SGI-INF/com.liferay.commerce.price.list.internal.model.listener.CPIns
 tanceUnitOfMeasureModelListener.xml,OSGI-INF/com.liferay.commerce.pri
 ce.list.internal.model.listener.CommerceCatalogModelListener.xml,OSGI
 -INF/com.liferay.commerce.price.list.internal.model.listener.Commerce
 PriceEntryModelListener.xml,OSGI-INF/com.liferay.commerce.price.list.
 internal.model.listener.GroupModelListener.xml,OSGI-INF/com.liferay.c
 ommerce.price.list.internal.permission.CommercePriceListPermissionImp
 l.xml,OSGI-INF/com.liferay.commerce.price.list.internal.portlet.actio
 n.CommercePriceListActionHelperImpl.xml,OSGI-INF/com.liferay.commerce
 .price.list.internal.scheduler.CheckCommercePriceEntrySchedulerJobCon
 figuration.xml,OSGI-INF/com.liferay.commerce.price.list.internal.sche
 duler.CheckCommercePriceListSchedulerJobConfiguration.xml,OSGI-INF/co
 m.liferay.commerce.price.list.internal.scheduler.CheckCommercePriceMo
 difierSchedulerJobConfiguration.xml,OSGI-INF/com.liferay.commerce.pri
 ce.list.internal.scheduler.CheckCommerceTierPriceEntrySchedulerJobCon
 figuration.xml,OSGI-INF/com.liferay.commerce.price.list.internal.sear
 ch.CommercePriceEntryIndexer.xml,OSGI-INF/com.liferay.commerce.price.
 list.internal.search.CommercePriceListIndexer.xml,OSGI-INF/com.lifera
 y.commerce.price.list.internal.search.CommerceTierPriceEntryIndexer.x
 ml,OSGI-INF/com.liferay.commerce.price.list.internal.search.spi.model
 .permission.CommercePriceListSearchPermissionFilterContributor.xml,OS
 GI-INF/com.liferay.commerce.price.list.internal.security.permission.r
 esource.CommercePriceEntryModelResourcePermission.xml,OSGI-INF/com.li
 feray.commerce.price.list.internal.security.permission.resource.Comme
 rcePriceListAccountGroupRelModelResourcePermission.xml,OSGI-INF/com.l
 iferay.commerce.price.list.internal.security.permission.resource.Comm
 ercePriceListAccountRelModelResourcePermission.xml,OSGI-INF/com.lifer
 ay.commerce.price.list.internal.security.permission.resource.Commerce
 PriceListChannelRelModelResourcePermission.xml,OSGI-INF/com.liferay.c
 ommerce.price.list.internal.security.permission.resource.CommercePric
 eListModelResourcePermission.xml,OSGI-INF/com.liferay.commerce.price.
 list.internal.security.permission.resource.CommercePriceListOrderType
 RelModelResourcePermission.xml,OSGI-INF/com.liferay.commerce.price.li
 st.internal.security.permission.resource.CommerceTierPriceEntryModelR
 esourcePermission.xml,OSGI-INF/com.liferay.commerce.price.list.intern
 al.upgrade.registry.CommercePriceListServiceUpgradeStepRegistrator.xm
 l,OSGI-INF/com.liferay.commerce.price.list.internal.verify.CommercePr
 iceListServiceVerifyProcess.xml,OSGI-INF/com.liferay.commerce.price.l
 ist.internal.workflow.CommercePriceEntryWorkflowHandler.xml,OSGI-INF/
 com.liferay.commerce.price.list.internal.workflow.CommercePriceListWo
 rkflowHandler.xml,OSGI-INF/com.liferay.commerce.price.list.internal.w
 orkflow.CommerceTierPriceEntryWorkflowHandler.xml,OSGI-INF/com.lifera
 y.commerce.price.list.service.impl.CommercePriceEntryLocalServiceImpl
 .xml,OSGI-INF/com.liferay.commerce.price.list.service.impl.CommercePr
 iceEntryServiceImpl.xml,OSGI-INF/com.liferay.commerce.price.list.serv
 ice.impl.CommercePriceListAccountRelLocalServiceImpl.xml,OSGI-INF/com
 .liferay.commerce.price.list.service.impl.CommercePriceListAccountRel
 ServiceImpl.xml,OSGI-INF/com.liferay.commerce.price.list.service.impl
 .CommercePriceListChannelRelLocalServiceImpl.xml,OSGI-INF/com.liferay
 .commerce.price.list.service.impl.CommercePriceListChannelRelServiceI
 mpl.xml,OSGI-INF/com.liferay.commerce.price.list.service.impl.Commerc
 ePriceListCommerceAccountGroupRelLocalServiceImpl.xml,OSGI-INF/com.li
 feray.commerce.price.list.service.impl.CommercePriceListCommerceAccou
 ntGroupRelServiceImpl.xml,OSGI-INF/com.liferay.commerce.price.list.se
 rvice.impl.CommercePriceListDiscountRelLocalServiceImpl.xml,OSGI-INF/
 com.liferay.commerce.price.list.service.impl.CommercePriceListDiscoun
 tRelServiceImpl.xml,OSGI-INF/com.liferay.commerce.price.list.service.
 impl.CommercePriceListLocalServiceImpl.xml,OSGI-INF/com.liferay.comme
 rce.price.list.service.impl.CommercePriceListOrderTypeRelLocalService
 Impl.xml,OSGI-INF/com.liferay.commerce.price.list.service.impl.Commer
 cePriceListOrderTypeRelServiceImpl.xml,OSGI-INF/com.liferay.commerce.
 price.list.service.impl.CommercePriceListServiceImpl.xml,OSGI-INF/com
 .liferay.commerce.price.list.service.impl.CommerceTierPriceEntryLocal
 ServiceImpl.xml,OSGI-INF/com.liferay.commerce.price.list.service.impl
 .CommerceTierPriceEntryServiceImpl.xml,OSGI-INF/com.liferay.commerce.
 price.list.service.persistence.impl.CommercePriceEntryModelArgumentsR
 esolver.xml,OSGI-INF/com.liferay.commerce.price.list.service.persiste
 nce.impl.CommercePriceEntryPersistenceImpl.xml,OSGI-INF/com.liferay.c
 ommerce.price.list.service.persistence.impl.CommercePriceListAccountR
 elFinderImpl.xml,OSGI-INF/com.liferay.commerce.price.list.service.per
 sistence.impl.CommercePriceListAccountRelModelArgumentsResolver.xml,O
 SGI-INF/com.liferay.commerce.price.list.service.persistence.impl.Comm
 ercePriceListAccountRelPersistenceImpl.xml,OSGI-INF/com.liferay.comme
 rce.price.list.service.persistence.impl.CommercePriceListChannelRelFi
 nderImpl.xml,OSGI-INF/com.liferay.commerce.price.list.service.persist
 ence.impl.CommercePriceListChannelRelModelArgumentsResolver.xml,OSGI-
 INF/com.liferay.commerce.price.list.service.persistence.impl.Commerce
 PriceListChannelRelPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.
 price.list.service.persistence.impl.CommercePriceListCommerceAccountG
 roupRelFinderImpl.xml,OSGI-INF/com.liferay.commerce.price.list.servic
 e.persistence.impl.CommercePriceListCommerceAccountGroupRelModelArgum
 entsResolver.xml,OSGI-INF/com.liferay.commerce.price.list.service.per
 sistence.impl.CommercePriceListCommerceAccountGroupRelPersistenceImpl
 .xml,OSGI-INF/com.liferay.commerce.price.list.service.persistence.imp
 l.CommercePriceListDiscountRelModelArgumentsResolver.xml,OSGI-INF/com
 .liferay.commerce.price.list.service.persistence.impl.CommercePriceLi
 stDiscountRelPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.price.
 list.service.persistence.impl.CommercePriceListFinderImpl.xml,OSGI-IN
 F/com.liferay.commerce.price.list.service.persistence.impl.CommercePr
 iceListModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.price
 .list.service.persistence.impl.CommercePriceListOrderTypeRelModelArgu
 mentsResolver.xml,OSGI-INF/com.liferay.commerce.price.list.service.pe
 rsistence.impl.CommercePriceListOrderTypeRelPersistenceImpl.xml,OSGI-
 INF/com.liferay.commerce.price.list.service.persistence.impl.Commerce
 PriceListPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.price.list
 .service.persistence.impl.CommerceTierPriceEntryModelArgumentsResolve
 r.xml,OSGI-INF/com.liferay.commerce.price.list.service.persistence.im
 pl.CommerceTierPriceEntryPersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

